pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: nginx versions


Piotr Meyer <> writes:

> On Wed, Oct 28, 2009 at 02:50:17PM +0100, Filip Hajny wrote:
>> I see these nginx versions in pkgsrc currently:
>> www/nginx, version 0.5.35nb1
>> wip/nginx, version 0.6.39
>> wip/nginx-devel, version 0.7.16nb1
>> Looking at the official site, www/nginx should be at 0.7.63, www/nginx- 
>> devel at 0.8.21, and anything <0.7 gone really.
> Probably because original submitter has MIA status. ;) Personally I'm
> took care about wip/nginx (I have some installs with this versions and
> don't want unnecessary version changes). In my TODO I have plans for
> migrating wip/nginx to to wip/nginx6 (like www/apache*), maybe creating
> wip/nginx7 and update ngnix-devel to 0.8, but feel free to make it in
> Your way.
> BTW: IMHO wip/nginx is, probably, most polished one.
> BTW2: Versions 0.5.x and 0.6.x are still supported by author.

Just update wip/nginx to whatever you like and send update request,
if maintainer doesn't respond (though I don't see reasons why he shouldn't)
tech-pkg is more than enough for that.

If you think that wip/nginx is ready to import now, just say it so.


Home | Main Index | Thread Index | Old Index